/*     782 : 한줄 텍스트      */
.text__782__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__782__ p a {color:#777777; text-decoration:none;}

/*     619 : 타이틀 텍스트      */
.title__619__ {font-size:0; }
.title__619__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__619__ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title__619__.style_top p {padding-top:10px;}
.title__619__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__619__.style_right p {padding-right:14px;}
.title__619__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__619__.style_bottom p {padding-bottom:12px;}
.title__619__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__619__.style_left p {padding-left:14px;}
.title__619__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__619__.style_circle1 p {padding-left:18px;}
.title__619__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__619__.style_circle2 p {padding-left:18px;}
.title__619__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #5da02c; background:none; box-sizing:border-box;
}

/*     82150 : 타이틀 텍스트      */
.title__82150__ {font-size:0; }
.title__82150__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__82150__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__82150__.style_top p {padding-top:10px;}
.title__82150__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__82150__.style_right p {padding-right:14px;}
.title__82150__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__82150__.style_bottom p {padding-bottom:12px;}
.title__82150__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__82150__.style_left p {padding-left:14px;}
.title__82150__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__82150__.style_circle1 p {padding-left:18px;}
.title__82150__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__82150__.style_circle2 p {padding-left:18px;}
.title__82150__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     82151 : 이미지      */
.img__82151__ {max-width:100%;}
.img__82151__ * {box-sizing:border-box;}
.img__82151__ a {display:block; text-decoration:none;}
.img__82151__ img {width:px; max-width:100%; vertical-align:top;}

/*     82152 : 버튼형 타이틀      */
.button_title__82152__ {font-size:0; }
.button_title__82152__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__82152__.style_line p {background:none;}

/*     82153 : 장문 텍스트      */
.textarea__82153__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     82154 : 버튼형 타이틀      */
.button_title__82154__ {font-size:0; }
.button_title__82154__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__82154__.style_line p {background:none;}

/*     82155 : 장문 텍스트      */
.textarea__82155__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     82162 : 타이틀 텍스트      */
.title__82162__ {font-size:0; }
.title__82162__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__82162__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__82162__.style_top p {padding-top:10px;}
.title__82162__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__82162__.style_right p {padding-right:14px;}
.title__82162__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__82162__.style_bottom p {padding-bottom:12px;}
.title__82162__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__82162__.style_left p {padding-left:14px;}
.title__82162__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__82162__.style_circle1 p {padding-left:18px;}
.title__82162__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__82162__.style_circle2 p {padding-left:18px;}
.title__82162__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     82163 : 이미지      */
.img__82163__ {max-width:100%;}
.img__82163__ * {box-sizing:border-box;}
.img__82163__ a {display:block; text-decoration:none;}
.img__82163__ img {width:px; max-width:100%; vertical-align:top;}

/*     82164 : 버튼형 타이틀      */
.button_title__82164__ {font-size:0; }
.button_title__82164__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__82164__.style_line p {background:none;}

/*     82165 : 장문 텍스트      */
.textarea__82165__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     82166 : 버튼형 타이틀      */
.button_title__82166__ {font-size:0; }
.button_title__82166__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__82166__.style_line p {background:none;}

/*     82167 : 장문 텍스트      */
.textarea__82167__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     82168 : 타이틀 텍스트      */
.title__82168__ {font-size:0; }
.title__82168__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__82168__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__82168__.style_top p {padding-top:10px;}
.title__82168__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__82168__.style_right p {padding-right:14px;}
.title__82168__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__82168__.style_bottom p {padding-bottom:12px;}
.title__82168__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__82168__.style_left p {padding-left:14px;}
.title__82168__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__82168__.style_circle1 p {padding-left:18px;}
.title__82168__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__82168__.style_circle2 p {padding-left:18px;}
.title__82168__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     82169 : 이미지      */
.img__82169__ {max-width:100%;}
.img__82169__ * {box-sizing:border-box;}
.img__82169__ a {display:block; text-decoration:none;}
.img__82169__ img {width:px; max-width:100%; vertical-align:top;}

/*     82170 : 버튼형 타이틀      */
.button_title__82170__ {font-size:0; }
.button_title__82170__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__82170__.style_line p {background:none;}

/*     82171 : 장문 텍스트      */
.textarea__82171__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     82172 : 버튼형 타이틀      */
.button_title__82172__ {font-size:0; }
.button_title__82172__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__82172__.style_line p {background:none;}

/*     82173 : 장문 텍스트      */
.textarea__82173__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     82174 : 타이틀 텍스트      */
.title__82174__ {font-size:0; }
.title__82174__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__82174__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__82174__.style_top p {padding-top:10px;}
.title__82174__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__82174__.style_right p {padding-right:14px;}
.title__82174__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__82174__.style_bottom p {padding-bottom:12px;}
.title__82174__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__82174__.style_left p {padding-left:14px;}
.title__82174__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__82174__.style_circle1 p {padding-left:18px;}
.title__82174__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__82174__.style_circle2 p {padding-left:18px;}
.title__82174__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     82175 : 이미지      */
.img__82175__ {max-width:100%;}
.img__82175__ * {box-sizing:border-box;}
.img__82175__ a {display:block; text-decoration:none;}
.img__82175__ img {width:px; max-width:100%; vertical-align:top;}

/*     82176 : 버튼형 타이틀      */
.button_title__82176__ {font-size:0; }
.button_title__82176__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__82176__.style_line p {background:none;}

/*     82177 : 장문 텍스트      */
.textarea__82177__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     82178 : 버튼형 타이틀      */
.button_title__82178__ {font-size:0; }
.button_title__82178__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__82178__.style_line p {background:none;}

/*     82179 : 장문 텍스트      */
.textarea__82179__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     82180 : 타이틀 텍스트      */
.title__82180__ {font-size:0; }
.title__82180__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__82180__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__82180__.style_top p {padding-top:10px;}
.title__82180__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__82180__.style_right p {padding-right:14px;}
.title__82180__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__82180__.style_bottom p {padding-bottom:12px;}
.title__82180__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__82180__.style_left p {padding-left:14px;}
.title__82180__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__82180__.style_circle1 p {padding-left:18px;}
.title__82180__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__82180__.style_circle2 p {padding-left:18px;}
.title__82180__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     82181 : 이미지      */
.img__82181__ {max-width:100%;}
.img__82181__ * {box-sizing:border-box;}
.img__82181__ a {display:block; text-decoration:none;}
.img__82181__ img {width:px; max-width:100%; vertical-align:top;}

/*     82182 : 버튼형 타이틀      */
.button_title__82182__ {font-size:0; }
.button_title__82182__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__82182__.style_line p {background:none;}

/*     82183 : 장문 텍스트      */
.textarea__82183__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     82184 : 버튼형 타이틀      */
.button_title__82184__ {font-size:0; }
.button_title__82184__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__82184__.style_line p {background:none;}

/*     82185 : 장문 텍스트      */
.textarea__82185__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     82186 : 타이틀 텍스트      */
.title__82186__ {font-size:0; }
.title__82186__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__82186__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__82186__.style_top p {padding-top:10px;}
.title__82186__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__82186__.style_right p {padding-right:14px;}
.title__82186__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__82186__.style_bottom p {padding-bottom:12px;}
.title__82186__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__82186__.style_left p {padding-left:14px;}
.title__82186__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__82186__.style_circle1 p {padding-left:18px;}
.title__82186__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__82186__.style_circle2 p {padding-left:18px;}
.title__82186__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     82187 : 이미지      */
.img__82187__ {max-width:100%;}
.img__82187__ * {box-sizing:border-box;}
.img__82187__ a {display:block; text-decoration:none;}
.img__82187__ img {width:px; max-width:100%; vertical-align:top;}

/*     82188 : 버튼형 타이틀      */
.button_title__82188__ {font-size:0; }
.button_title__82188__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__82188__.style_line p {background:none;}

/*     82189 : 장문 텍스트      */
.textarea__82189__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     82190 : 버튼형 타이틀      */
.button_title__82190__ {font-size:0; }
.button_title__82190__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__82190__.style_line p {background:none;}

/*     82191 : 장문 텍스트      */
.textarea__82191__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     82192 : 타이틀 텍스트      */
.title__82192__ {font-size:0; }
.title__82192__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__82192__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__82192__.style_top p {padding-top:10px;}
.title__82192__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__82192__.style_right p {padding-right:14px;}
.title__82192__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__82192__.style_bottom p {padding-bottom:12px;}
.title__82192__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__82192__.style_left p {padding-left:14px;}
.title__82192__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__82192__.style_circle1 p {padding-left:18px;}
.title__82192__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__82192__.style_circle2 p {padding-left:18px;}
.title__82192__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     82193 : 이미지      */
.img__82193__ {max-width:100%;}
.img__82193__ * {box-sizing:border-box;}
.img__82193__ a {display:block; text-decoration:none;}
.img__82193__ img {width:px; max-width:100%; vertical-align:top;}

/*     82194 : 버튼형 타이틀      */
.button_title__82194__ {font-size:0; }
.button_title__82194__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__82194__.style_line p {background:none;}

/*     82195 : 장문 텍스트      */
.textarea__82195__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     82196 : 버튼형 타이틀      */
.button_title__82196__ {font-size:0; }
.button_title__82196__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__82196__.style_line p {background:none;}

/*     82197 : 장문 텍스트      */
.textarea__82197__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     82198 : 타이틀 텍스트      */
.title__82198__ {font-size:0; }
.title__82198__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__82198__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__82198__.style_top p {padding-top:10px;}
.title__82198__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__82198__.style_right p {padding-right:14px;}
.title__82198__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__82198__.style_bottom p {padding-bottom:12px;}
.title__82198__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__82198__.style_left p {padding-left:14px;}
.title__82198__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__82198__.style_circle1 p {padding-left:18px;}
.title__82198__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__82198__.style_circle2 p {padding-left:18px;}
.title__82198__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     82199 : 이미지      */
.img__82199__ {max-width:100%;}
.img__82199__ * {box-sizing:border-box;}
.img__82199__ a {display:block; text-decoration:none;}
.img__82199__ img {width:px; max-width:100%; vertical-align:top;}

/*     82200 : 버튼형 타이틀      */
.button_title__82200__ {font-size:0; }
.button_title__82200__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__82200__.style_line p {background:none;}

/*     82201 : 장문 텍스트      */
.textarea__82201__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     82202 : 버튼형 타이틀      */
.button_title__82202__ {font-size:0; }
.button_title__82202__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__82202__.style_line p {background:none;}

/*     82203 : 장문 텍스트      */
.textarea__82203__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     82204 : 타이틀 텍스트      */
.title__82204__ {font-size:0; }
.title__82204__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__82204__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__82204__.style_top p {padding-top:10px;}
.title__82204__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__82204__.style_right p {padding-right:14px;}
.title__82204__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__82204__.style_bottom p {padding-bottom:12px;}
.title__82204__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__82204__.style_left p {padding-left:14px;}
.title__82204__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__82204__.style_circle1 p {padding-left:18px;}
.title__82204__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__82204__.style_circle2 p {padding-left:18px;}
.title__82204__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     82205 : 이미지      */
.img__82205__ {max-width:100%;}
.img__82205__ * {box-sizing:border-box;}
.img__82205__ a {display:block; text-decoration:none;}
.img__82205__ img {width:px; max-width:100%; vertical-align:top;}

/*     82206 : 버튼형 타이틀      */
.button_title__82206__ {font-size:0; }
.button_title__82206__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__82206__.style_line p {background:none;}

/*     82207 : 장문 텍스트      */
.textarea__82207__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     82208 : 버튼형 타이틀      */
.button_title__82208__ {font-size:0; }
.button_title__82208__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__82208__.style_line p {background:none;}

/*     82209 : 장문 텍스트      */
.textarea__82209__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

